<modify>
-sig+
</modify>

<add>
-sd "__declspec(x)=__attribute__((x))"
-sd "__alignof__(x)=1"
-sd "__WAIT_INT(status)=(status)"
-sd "_GLIBCXX_USE_C99_COMPLEX=0"
-sd "dllimport="
-sd "__typeof(t)=void*"
-sd "__typeof__(t)=void*"
-sd "__has_assign(x)=0"
-sd "__has_copy(x)=0"
-sd "__has_finalizer(x)=0"
-sd "__has_nothrow_assign(x)=0"
-sd "__has_nothrow_constructor(x)=0"
-sd "__has_nothrow_copy(x)=0"
-sd "__has_trivial_assign(x)=0"
-sd "__has_trivial_constructor(x)=0"
-sd "__has_trivial_copy(x)=0"
-sd "__has_trivial_destructor(x)=0"
-sd "__has_user_destructor(x)=0"
-sd "__has_virtual_destructor(x)=0"
-sd "__is_abstract(x)=0"
-sd "__is_base_of(x,y)=0"
-sd "__is_class(x)=0"
-sd "__is_convertible_to(x,y)=0"
-sd "__is_delegate(x)=0"
-sd "__is_empty(x)=0"
-sd "__is_enum(x)=0"
-sd "__is_interface_class(x)=0"
-sd "__is_pod(x)=0"
-sd "__is_polymorphic(x)=0"
-sd "__is_ref_array(x)=0"
-sd "__is_ref_class(x)=0"
-sd "__is_sealed(x)=0" 
-sd "__is_simple_value_class(x)=0"
-sd "__is_union(x)=0"
-sd "__is_value_class(x)=0" 
</add>

<remove>
-it "wchar_t=unsigned int"
</remove>
